.pagerBox{
    padding: 20px 0;
    margin-bottom: 30px;
}
.wp-pagenavi {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
}
.wp-pagenavi a,
.wp-pagenavi span.current {
    width: 48px;
    height: 48px;
    margin: 2px;
    color: #41b0e1;
    text-align: center;
    line-height: 48px;
    background-color: #ffffff;
    border-radius: 50%;
}
.wp-pagenavi a:hover {
    color: #ffffff;
    background-color: #a0d7f0;
}
.wp-pagenavi a.first,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.last {
    position: relative;
    width: 30px;
    background: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
}
.pagerBox.lazyloaded .wp-pagenavi a.first {
    background-image: url("../images/pager_p_top.svg");
}
.wp-pagenavi a.first:hover {
    background-image: url("../images/pager_p_top-01.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.previouspostslink {
    background-image: url("../images/pager_p_prev.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.previouspostslink:hover {
    background-image: url("../images/pager_p_prev-01.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.nextpostslink {
    background-image: url("../images/pager_p_next.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.nextpostslink:hover {
    background-image: url("../images/pager_p_next-01.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.last {
    background-image: url("../images/pager_p_end.svg");
}
.pagerBox.lazyloaded .wp-pagenavi a.last:hover {
    background-image: url("../images/pager_p_end-01.svg");
}
.pagerBox.lazyloaded .wp-pagenavi span.current {
    color: #ffffff;
    background-color: #41b0e1;
}
@media only screen and (max-width: 782px) {
    .wp-pagenavi a {
        display: none;
        margin: 1px;
    }
    .wp-pagenavi a.first,
    .wp-pagenavi a.previouspostslink,
    .wp-pagenavi a.nextpostslink,
    .wp-pagenavi a.last {
        display: block;
        background-size: contain;
    }
}
